import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.CrmRefundSyncJob;
import com.bailuntec.job.RefundLinkOrderJob;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class SyncSkuTest {
    @Test
    public void test() {
        CrmRefundSyncJob crmRefundSyncJob = new CrmRefundSyncJob();
        crmRefundSyncJob.executeJob(null, new JobPointLog("base-sku",1 ,100,1,1, LocalDateTime.now(),LocalDateTime.now()));
    }
    @Test
    public void test1() {
        RefundLinkOrderJob refundLinkOrderJob = new RefundLinkOrderJob();
        refundLinkOrderJob.executeJob(null, new JobPointLog("base-link-crm-refund",1 ,100,1,1, LocalDateTime.now(),LocalDateTime.now()));
    }
}
